انجمن


مشکل با وردپرس 3.9.1  (۲ نوشته)

  • erorr

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳
    تشکر شده: ۲ بار
    # نوشته شده: ۸ سال پیش
    ۲۷ اردیبهشت ۱۳۹۳ - ۱۶:۲۹

    سلام به اساتید محترم
    بنده از وقتی وردپرسم رو آپدیت کردم با افزونه post-views مشکل پیدا کردم
    و موقع فعال کردنش این هشدارو بهم میده:
    افزونه هنگام فعال شدن٬ 1 نویسه از یک خروجی غیرمنتظره تولید کرد. اگر با پیغام خطای “headers already sent”٬ مشکلات مربوط به خوراک و یا مسائل دیگر مواجه شدید سعی کنید افزونه را غیرفعال یا حذف کنید.

    و هنگام خروج از وردپرس خطا Warning: Cannot modify header information - headers already sent by
    میده.
    و تعداد بازدید کننده ها هم به جای , علامت سوال نشون میده.
    ممنون میشم کمک کنید چون سایتم به هم ریخته.

  • فروشگاه 4شما

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۳۲
    تشکر شده: ۱۵ بار
    # نوشته شده: ۷ سال پیش
    ۱۴ خرداد ۱۳۹۳ - ۲۰:۳۶

    درود .

    فایل اصلی این افزونه ( که در روت پوشه ی همین افزونه وجود دارد ) را با notepad++ باز کنید و Encoding آن را روی UTF8 Without BOM قرار دهید . ذخیره کنید سپس جایگزین فایل فعلی کنید .

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.